.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.365443,0.000000,0.000000,0.365443,0,0);-ms-transform:matrix(0.365443,0.000000,0.000000,0.365443,0,0);-webkit-transform:matrix(0.365443,0.000000,0.000000,0.365443,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.800000px;}
.ls2{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.200000px;}
.ws1{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.204800px;}
._2{margin-left:-4.432000px;}
._1{margin-left:-3.192000px;}
._0{margin-left:-1.472000px;}
._5{width:1.200000px;}
._4{width:4.224000px;}
._6{width:341.712000px;}
._7{width:343.728000px;}
._8{width:972.864000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:30.697248px;}
.y2{bottom:70.106813px;}
.y3{bottom:70.165138px;}
.y4b{bottom:130.552763px;}
.y14{bottom:149.100917px;}
.y28{bottom:281.945450px;}
.y27{bottom:314.104471px;}
.y1c{bottom:366.490201px;}
.y23{bottom:418.798165px;}
.y18{bottom:432.499370px;}
.y17{bottom:450.042116px;}
.y16{bottom:467.584862px;}
.y15{bottom:485.127609px;}
.y13{bottom:537.517724px;}
.y46{bottom:547.303861px;}
.y45{bottom:564.846607px;}
.y44{bottom:582.389353px;}
.y43{bottom:599.932099px;}
.y12{bottom:605.932680px;}
.y42{bottom:617.474845px;}
.y11{bottom:626.982221px;}
.y41{bottom:635.017591px;}
.y10{bottom:648.031763px;}
.y26{bottom:654.748905px;}
.y25{bottom:672.291651px;}
.y47{bottom:684.020046px;}
.y24{bottom:689.834398px;}
.yb{bottom:712.162114px;}
.ya{bottom:729.704860px;}
.y2a{bottom:738.092956px;}
.y22{bottom:741.435155px;}
.y9{bottom:747.247606px;}
.yc{bottom:753.824126px;}
.y8{bottom:771.366872px;}
.y36{bottom:783.142044px;}
.y7{bottom:788.909618px;}
.y1e{bottom:795.321835px;}
.y35{bottom:800.684790px;}
.y6{bottom:806.452365px;}
.y5{bottom:823.995111px;}
.y40{bottom:824.787977px;}
.y34{bottom:824.804056px;}
.y3f{bottom:842.330723px;}
.y33{bottom:842.346802px;}
.y4{bottom:856.651281px;}
.y3e{bottom:859.873469px;}
.y32{bottom:866.466069px;}
.y3d{bottom:877.416215px;}
.y31{bottom:884.008815px;}
.y3c{bottom:894.958961px;}
.y30{bottom:901.551561px;}
.y3b{bottom:919.078228px;}
.y2f{bottom:925.670827px;}
.yf{bottom:940.244565px;}
.y3a{bottom:943.197494px;}
.y2e{bottom:943.213573px;}
.y2d{bottom:960.756319px;}
.ye{bottom:961.294106px;}
.y39{bottom:967.316760px;}
.y2c{bottom:978.299065px;}
.y38{bottom:984.859506px;}
.yd{bottom:988.921629px;}
.y37{bottom:1002.402252px;}
.y2b{bottom:1002.418331px;}
.y21{bottom:1030.220098px;}
.y1b{bottom:1036.460848px;}
.y4a{bottom:1040.229155px;}
.y20{bottom:1047.762844px;}
.y49{bottom:1057.771901px;}
.y1a{bottom:1065.264953px;}
.y1f{bottom:1065.305590px;}
.y48{bottom:1075.314647px;}
.y19{bottom:1089.822751px;}
.y29{bottom:1116.271500px;}
.y1d{bottom:1116.380109px;}
.hc{height:18.528000px;}
.h8{height:27.792000px;}
.h3{height:28.360000px;}
.ha{height:29.240000px;}
.h2{height:30.880000px;}
.hb{height:33.880000px;}
.h5{height:33.968000px;}
.h4{height:35.088000px;}
.h7{height:37.056000px;}
.h9{height:40.936000px;}
.h6{height:43.120000px;}
.h1{height:1157.724771px;}
.h0{height:1219.119266px;}
.w1{width:894.605505px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:30.697248px;}
.x2{left:54.993535px;}
.x5{left:84.010912px;}
.xa{left:89.899083px;}
.x9{left:98.925243px;}
.x4{left:103.684778px;}
.x7{left:135.944954px;}
.xb{left:160.009842px;}
.x8{left:175.416498px;}
.x13{left:252.290008px;}
.x14{left:301.526785px;}
.x3{left:473.936269px;}
.x10{left:478.773424px;}
.x6{left:491.497872px;}
.xc{left:497.733945px;}
.xe{left:510.889908px;}
.xd{left:568.212925px;}
.x12{left:660.124870px;}
.xf{left:743.404165px;}
.x11{left:769.477822px;}
.x15{left:847.700402px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.729707pt;}
.ls2{letter-spacing:1.094561pt;}
.ws2{word-spacing:-1.094561pt;}
.ws1{word-spacing:-0.729707pt;}
.ws3{word-spacing:-0.043782pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.659608pt;}
._2{margin-left:-4.042577pt;}
._1{margin-left:-2.911531pt;}
._0{margin-left:-1.342661pt;}
._5{width:1.094561pt;}
._4{width:3.852854pt;}
._6{width:311.687096pt;}
._7{width:313.525958pt;}
._8{width:887.382226pt;}
.fs5{font-size:21.891213pt;}
.fs4{font-size:32.836820pt;}
.fs0{font-size:36.485356pt;}
.fs2{font-size:40.133891pt;}
.fs1{font-size:43.782427pt;}
.fs3{font-size:51.079498pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.y2{bottom:63.946800pt;}
.y3{bottom:64.000000pt;}
.y4b{bottom:119.081600pt;}
.y14{bottom:136.000000pt;}
.y28{bottom:257.172000pt;}
.y27{bottom:286.505333pt;}
.y1c{bottom:334.288133pt;}
.y23{bottom:382.000000pt;}
.y18{bottom:394.497333pt;}
.y17{bottom:410.498667pt;}
.y16{bottom:426.500000pt;}
.y15{bottom:442.501333pt;}
.y13{bottom:490.288133pt;}
.y46{bottom:499.214400pt;}
.y45{bottom:515.215733pt;}
.y44{bottom:531.217067pt;}
.y43{bottom:547.218400pt;}
.y12{bottom:552.691733pt;}
.y42{bottom:563.219733pt;}
.y11{bottom:571.891733pt;}
.y41{bottom:579.221067pt;}
.y10{bottom:591.091733pt;}
.y26{bottom:597.218667pt;}
.y25{bottom:613.220000pt;}
.y47{bottom:623.917867pt;}
.y24{bottom:629.221333pt;}
.yb{bottom:649.587200pt;}
.ya{bottom:665.588533pt;}
.y2a{bottom:673.239600pt;}
.y22{bottom:676.288133pt;}
.y9{bottom:681.589867pt;}
.yc{bottom:687.588533pt;}
.y8{bottom:703.589867pt;}
.y36{bottom:714.330400pt;}
.y7{bottom:719.591200pt;}
.y1e{bottom:725.440000pt;}
.y35{bottom:730.331733pt;}
.y6{bottom:735.592533pt;}
.y5{bottom:751.593867pt;}
.y40{bottom:752.317067pt;}
.y34{bottom:752.331733pt;}
.y3f{bottom:768.318400pt;}
.y33{bottom:768.333067pt;}
.y4{bottom:781.380667pt;}
.y3e{bottom:784.319733pt;}
.y32{bottom:790.333067pt;}
.y3d{bottom:800.321067pt;}
.y31{bottom:806.334400pt;}
.y3c{bottom:816.322400pt;}
.y30{bottom:822.335733pt;}
.y3b{bottom:838.322400pt;}
.y2f{bottom:844.335733pt;}
.yf{bottom:857.628933pt;}
.y3a{bottom:860.322400pt;}
.y2e{bottom:860.337067pt;}
.y2d{bottom:876.338400pt;}
.ye{bottom:876.828933pt;}
.y39{bottom:882.322400pt;}
.y2c{bottom:892.339733pt;}
.y38{bottom:898.323733pt;}
.yd{bottom:902.028933pt;}
.y37{bottom:914.325067pt;}
.y2b{bottom:914.339733pt;}
.y21{bottom:939.698667pt;}
.y1b{bottom:945.391067pt;}
.y4a{bottom:948.828267pt;}
.y20{bottom:955.700000pt;}
.y49{bottom:964.829600pt;}
.y1a{bottom:971.664267pt;}
.y1f{bottom:971.701333pt;}
.y48{bottom:980.830933pt;}
.y19{bottom:994.064267pt;}
.y29{bottom:1018.189067pt;}
.y1d{bottom:1018.288133pt;}
.hc{height:16.900017pt;}
.h8{height:25.350025pt;}
.h3{height:25.868117pt;}
.ha{height:26.670795pt;}
.h2{height:28.166695pt;}
.hb{height:30.903096pt;}
.h5{height:30.983364pt;}
.h4{height:32.004954pt;}
.h7{height:33.800033pt;}
.h9{height:37.339113pt;}
.h6{height:39.331213pt;}
.h1{height:1056.000000pt;}
.h0{height:1112.000000pt;}
.w1{width:816.000000pt;}
.w0{width:872.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x2{left:50.161467pt;}
.x5{left:76.629200pt;}
.xa{left:82.000000pt;}
.x9{left:90.233067pt;}
.x4{left:94.574400pt;}
.x7{left:124.000000pt;}
.xb{left:145.950400pt;}
.x8{left:160.003333pt;}
.x13{left:230.122267pt;}
.x14{left:275.032800pt;}
.x3{left:432.293333pt;}
.x10{left:436.705467pt;}
.x6{left:448.311867pt;}
.xc{left:454.000000pt;}
.xe{left:466.000000pt;}
.xd{left:518.286267pt;}
.x12{left:602.122267pt;}
.xf{left:678.084133pt;}
.x11{left:701.866800pt;}
.x15{left:773.216267pt;}
}
